/*------------------------------------
  Default Styles
------------------------------------*/
html {
  font-size: 14px;
}

body {
  font-weight: 400;
  font-size: 1rem;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  line-height: 1.6;
  color: #555;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-feature-settings: "liga", "kern";
  text-rendering: optimizelegibility;
  /*background-image: url(/../img/bg/circles-light.png);*/
  background-color: #fafafa;
}

a {
  color: #092f87;
  outline: none;
}

a:focus,
a:hover {
  color: #07276f;
}

.nav-link {
  color: #555;
}

.nav-link:focus,
.nav-link:hover {
  color: #555;
}

figure {
  margin-bottom: 0;
}

/*------------------------------------
  Headings
------------------------------------*/
.h1, .h2, .h3, .h4, .h5, .h6, .h7,
h1, h2, h3, h4, h5, h6 {
  line-height: 1.4;
}

.h7 {
  font-size: .75rem;
}

/*------------------------------------
  Displays
------------------------------------*/
.display-5 {
  font-size: 3rem;
  font-weight: 300;
  line-height: 1.1;
}

/*------------------------------------
  Highlight Color
------------------------------------*/
::-moz-selection {
  color: #fff;
  background-color: #092f87;
}

::selection {
  color: #fff;
  background-color: #092f87;
}

.g-bg-primary ::-moz-selection {
  color: #092f87;
  background-color: #fff;
}

.g-bg-primary ::selection {
  color: #092f87;
  background-color: #fff;
}

/*------------------------------------
  Home Page: About Us
------------------------------------*/
@media (min-width: 0) {
  #about-us-blurb {
    background-color: #092f87;
  }
  #about-us-blurb span {
    font-size: 1.25em;
  }
}

@media (min-width: 992px) {
  .about-us {
    height: 443px;
  }
  .about-us-photo {
    z-index: -1;
  }
  .about-us-photo img {
    width: auto;
    height: 443px;
  }
  #about-us-blurb {
    max-width: 930px;
    background-color: rgba(9, 47, 135, 0.9);
  }
  #about-us-blurb span {
    font-size: 1.23em;
  }
}

@media (min-width: 1200px) {
  .about-us {
    /* 'width and 'height' properties set by JavaScript in index.html */
    min-height: 487px;
  }
  .about-us-photo img {
    /* 'width and 'height' properties set by JavaScript in index.html */
    min-height: 487px;
  }
  #about-us-blurb {
    max-width: 1110px;
  }
  #about-us-blurb span {
    font-size: 1.4em;
  }
}

/*------------------------------------
  Home Page: Research Areas
------------------------------------*/
/*------------------------------------
  Footer
------------------------------------*/
#footer h2 {
  font-size: 16px;
  font-weight: 600;
}

.footer-nav h4 {
  font-size: 16px;
}

.footer-nav a:focus,
.footer-nav a:hover {
  text-decoration: none;
}

#copyright {
  font-size: 14px;
  color: #bbb;
}
